Page MenuHomePhabricator

Review Feedback Cycle 1 and apply changes
Closed, ResolvedPublic

Description

Team representatives give feedback on first WRC mock up
https://docs.google.com/spreadsheets/d/1_QziBdpIlZhUXy2kEzqfZNppPs2HkYYsay_lonRuMhA/edit#gid=114206175

  • Green means "done"
  • Yellow means "in progress"
  • Red means "conflict"
  • Blue means "Great idea!"

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 19 2016, 9:43 PM

Working on incorporating the feedback to the WRC. A few new working meetings have emerged as a consequence:

  • Working meeting with Karen: FAQ and Ask a question feature.
  • Working meeting with Amanda and Jaime: names and grouping.
mcruzWMF updated the task description. (Show Details)Sep 27 2016, 8:22 PM
mcruzWMF closed this task as Resolved.Dec 13 2016, 11:30 PM